Wed, 21 Aug 2019 04:39:52 UTC

Information for RPM kf5-kdelibs4support-5.15.0-1.fc23.src.rpm

ID6900669
Namekf5-kdelibs4support
Version5.15.0
Release1.fc23
Epoch
Archsrc
SummaryKDE Frameworks 5 Tier 4 module with porting aid from KDELibs 4
DescriptionThis framework provides code and utilities to ease the transition from kdelibs 4 to KDE Frameworks 5. This includes CMake macros and C++ classes whose functionality has been replaced by code in CMake, Qt and other frameworks.
Build Time2015-10-13 16:45:46 GMT
Size3218272
667733e94ffe0b77e3dff9d696facf3e
LicenseGPLv2+ and LGPLv2+ and BSD
Buildrootf23-kde-4197760-535283
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ca-certificates
extra-cmake-modules >= 5.15.0
gettext-devel
kf5-kcompletion-devel >= 5.15.0
kf5-kconfig-devel >= 5.15.0
kf5-kconfigwidgets-devel >= 5.15.0
kf5-kcrash-devel >= 5.15.0
kf5-kdbusaddons-devel >= 5.15.0
kf5-kdesignerplugin-devel >= 5.15.0
kf5-kdoctools-devel >= 5.15.0
kf5-kglobalaccel-devel >= 5.15.0
kf5-kguiaddons-devel >= 5.15.0
kf5-ki18n-devel >= 5.15.0
kf5-kiconthemes-devel >= 5.15.0
kf5-kio-devel >= 5.15.0
kf5-knotifications-devel >= 5.15.0
kf5-kparts-devel >= 5.15.0
kf5-kservice-devel >= 5.15.0
kf5-ktextwidgets-devel >= 5.15.0
kf5-kunitconversion-devel >= 5.15.0
kf5-kwidgetsaddons-devel >= 5.15.0
kf5-kwindowsystem-devel >= 5.15.0
kf5-kxmlgui-devel >= 5.15.0
kf5-rpm-macros >= 5.15.0
libSM-devel
libX11-devel
openssl-devel
qt5-qtbase-devel
qt5-qtsvg-devel
qt5-qttools-devel
qt5-qtx11extras-devel
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
kdelibs4support-5.15.0.tar.xz3203140
kf5-kdelibs4support.spec10538
Component of No Buildroots